// ServerHandlerInitException.java
// $Id: ServerHandlerInitException.java,v 1.1 2008/09/16 14:16:06 sfwang Exp $
// (c) COPYRIGHT MIT and INRIA, 1996.
// Please first read the full copyright statement in file COPYRIGHT.html

package org.w3c.jigsaw.daemon;

public class ServerHandlerInitException extends Exception {

    public ServerHandlerInitException(String msg) {
	super(msg);
    }
}
